## org.apache.lucene.search.vectorhighlight
Class FieldPhraseList.WeightedPhraseInfo.Toffs

    java.lang.Object
      org.apache.lucene.search.vectorhighlight.FieldPhraseList.WeightedPhraseInfo.Toffs

Enclosing class:
  FieldPhraseList.WeightedPhraseInfo

    public static class FieldPhraseList.WeightedPhraseInfo.Toffs

extends java.lang.Object

Constructor Summary
`FieldPhraseList.WeightedPhraseInfo.Toffs(int startOffset, int endOffset)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FieldPhraseList.WeightedPhraseInfo.Toffs

    public FieldPhraseList.WeightedPhraseInfo.Toffs(int startOffset,
                                                    int endOffset)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.